﻿body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #c4e415;
}

.validation-summary-valid {
    display: none;
}

.bodyCambio {
   background: #b9c1ce;
   background-repeat: no-repeat;
}

/* Estilos para el modal */
#modal {
    
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo semi-transparente */
    display: flex;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
    z-index: 9999; /* Asegura que el modal esté por encima de otros elementos */
}

.modal-content {

    max-width: 600px;
    margin: 10% auto;
    padding: 20px;
    position: fixed;
    background-color: #252e39; /* Fondo gris claro */
    border: none;
    max-width: 100%; /* Ajustar el ancho máximo del modal */
    top: 78%;
    transform: translate(0, -100%);
    width: 100%; /* Ajustar el ancho del modal */
    max-height: 25%; /* Ajustar la altura máxima del modal */
   
}

.close {
    float: right;
    cursor: pointer;
}

/* Estilos adicionales para el contenido de la página */
body {
    font-family: Arial, sans-serif;
    padding: 20px;
    line-height: 1.6;
}




 /* Estilo para el título del modal */
    .modal-content h2 {
    text-align: center;
    color: white; 
            }

     /* Estilo para el título del modal */
    .modal-content  {
    text-align: left;
    color: white; 
            }

.modal-content button {
    display: block;
    margin: 0 auto;
    background-color: #AEDBAF; /* Color de fondo más claro */
    color: black !important; /* Color de texto negro */
    border-radius: 15px;
    font-size: 22px;
    cursor: pointer;
    text-align: center; /* Centrar el contenido del botón */
    font-weight: bold; /* Texto en negrita */
    position: absolute;
    bottom: 90px;
    right: 9%;
    transform: translateX(50%);
    width: 160px; /* Ancho mayor para la caja del botón */
    height: 50px; /* Altura mayor para la caja del botón */
    line-height: 50px; /* Alinear verticalmente el texto en el botón */
}

.modal-content button:hover {
    background-color: white; /* Cambiar el color de fondo */
    color: black !important; /* Cambiar el color del texto a negro */
}

.modal-content p {
            margin-top: -15px;
        }




   
